


.hoiet_memory {padding:90px 0 70px;background-image:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/359272/1749/ff38baf1256f21086f4ce9ef694a824a/youshi_bg.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;}

.hoiet_memory_title{text-align:center;}
.hoiet_memory_title h3{font-size:60px;line-height:1;color:#fff;font-weight:700;text-transform:uppercase;}


.hoiet_memory_inner{margin-bottom:50px;text-align:center;}
.hoiet_memory_inner .ico{margin-bottom:20px;border:1px solid #fff;border-radius:50%;width:120px;height:120px;display:inline-flex;justify-content:center;align-items:center;}
.hoiet_memory_inner .ico img{max-width:50%;max-height:50%;}
.hoiet_memory_inner h5{font-size:24px;color:#fff;line-height:1;}
.hoiet_memory_inner p{margin:10px 0 0;color:rgba(255,255,255,0.8);}


@media screen and (max-width:1680px){
.hoiet_memory_title h3{font-size:56px;}
}

@media screen and (max-width:1550px){
.hoiet_memory_title h3{font-size:52px;}
}

@media screen and (max-width:1441px) {
.hoiet_memory_title h3{font-size:48px;}
}

@media screen and (max-width:1367px) {
.hoiet_memory_title h3{font-size:44px;}
}

@media screen and (max-width:1281px){
.hoiet_memory_title h3{font-size:40px;}
}

@media screen and (max-width:1171px){
.hoiet_memory_title h3{font-size:36px;}
}

@media screen and (max-width:992px){
.hoiet_memory_title h3{font-size:32px;}
}


@media screen and (max-width:768px){

.hoiet_memory {padding:30px 0 10px;}
.hoiet_memory_title h3{font-size:28px;}
.hoiet_memory_inner{margin-bottom:20px;}
.hoiet_memory_inner .ico{width:100px;height:100px;}
.hoiet_memory_inner h5{font-size:20px;}
.hoiet_memory_inner p{font-size:15px;}
}

@media screen and (max-width:480px) {
.hoiet_memory_title h3{font-size:24px;}
.hoiet_memory_inner .ico{width:80px;height:80px;margin-bottom:15px;}
.hoiet_memory_inner h5{font-size:18px;}
}

.d-flex {
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important;
    flex-direction: column;
    /* align-content: center; */
    align-items: center;
}